# CONTEC API-GPIB(98/PC) Master Program(vbNET)

# Overview
 CONTEC API-GPIB(98/PC) Sample Program

## Requirement
* Visual Basic 2008 Express
* [CONTEC API-GPIB(98/AT) ](https://www.contec.com/jp/products-services/daq-control/pc-helper/daq-software/api-gpib(98pc)/price/ )
